Subject: Re: bug#54917: Allow revealing content when tabulated list column is not wide enough

From: Denes Kis <[email-masked]>
Date: Thu, 14 Apr 2022 04:36:51 +0000

>
> You don't say what Emacs version you're reporting this issue for, but
> this is how Emacs 29 already works.

I reported for Emacs 28, but I'll check the 29 next time. Thanks.

>
> I'm not sure that sounds quite generally useful enough -- you can resize
> the column easily enough with the `}' command.

Fit size does it one step, instead of having to press } several times. Maybe beside the menu it could be on a key too, like C-} or something.